4

Is Sitecore Commerce 8.2.1 compatible with Sitecore 161221 (8.2 Update-2) ?

1 Answer 1

8

It looks like it's not compatible. Please see details about modules compatibility here: https://kb.sitecore.net/articles/316437

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.